SuSE9 Security Update : imlib (YOU Patch Number 9505)

High Nessus Plugin ID 41338


The remote SuSE 9 host is missing a security-related patch.


This upgrade fixes several integer overflow in the image loaders contained in imlib, which could lead to a remote attacker gaining local access by (for instance) handcrafted XPM files.


Apply YOU patch number 9505.

Plugin Details

Severity: High

ID: 41338

File Name: suse9_9505.nasl

Version: $Revision: 1.4 $

Type: local

Agent: unix

Published: 2009/09/24

Modified: 2012/04/23

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: cpe:/o:suse:suse_linux

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2004/11/25